<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="static/styles.css">

    <title>Note</title>
    <ul class="nav justify-content-center">
        <a class="nav-link" href="../lab-4/" style="color: rgb(185, 185, 185);">Table</a>
        <a class="nav-link" href="../lab-4/note_list" style="color: rgb(185, 185, 185);">Card</a>
        <a class="nav-link" href="../lab-4/add_note">Add</a>
    </ul>
  </head>
  <body class="text-center">
    <form action="" method="POST">
        {% csrf_token %}
        {{form.as_p}}
        <input type="submit" value="submit">
        </form>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>
